*, *::before, *::after {
	box-sizing: border-box;
}
* {
	margin: 0;
}
@font-face {
	font-family: "Kunstler";
	font-display: block;
	src: url("/fonts/kunstler.woff2") format("woff2"),
		url("/fonts/kunstler.woff") format("woff");
}
html {
	font-family: "Kunstler", serif;
	font-size: 32px;
	height: 100%;
	--fg: light-dark(#000, #fff);
	--bg: light-dark(#fff, #000);
}
body {
	text-align: center;
	background-color: var(--bg);
}
h1, h2, h3, p {
	color: var(--fg);
	margin: 0.8em;
	font-weight: normal;
}
h1 {
	line-height: 0.8;
	font-size: 1rem;
	font-weight: normal;
}
h1 img {
	width: 2em;
}
h1 a {
	text-decoration: none;
}
nav h3 {
	display: inline-block;
}
a { color: var(--fg); }
a:active { color: var(--fg); }
img {
	max-width: min(80%, 30rem);
	max-height: 100%;
	height: auto;
	color: var(--fg);
	font-style: italic;
}
p {
	margin: 0.5rem 0;
	a { color: var(--fg); }
	a:active { color: var(--fg); }
}
h1 img {
	height: 2.5em;
	width: 100%;
	margin-bottom: 0.5em;
}
a.u-email {
	text-decoration: none;
}
nav a {
	text-decoration-thickness: 0.01em;
}
figcaption {
	font-family: "Andale Mono", monospace;
	font-size: 0.36rem;
	text-align: start;
	margin: 0 auto;
	max-width: min(80%, 400px);
	padding-bottom: 2em;
}
figcaption.volnegatief {
	margin-top: -1em;
	padding-left: 1em;
}
@media (prefers-color-scheme: dark) {
	h1 img {
		filter: invert(1);
	}
}
